@font-face {
  font-family: AkkuratMono;
  src: url(Akkurat-Mono.otf);
}

.page-template-object .logo,
.page-template-object .mobile-logo {
  font-family: AkkuratMono, Helvetica, sans-serif;
  letter-spacing: 0.025em;
}

/* .page-template-object .wrapper *,
.page-template-object .wrapper > * {
  font-family: AkkuratMono, Helvetica, sans-serif !important;
} */